Subject: RE: Citizens
From: [email-masked]
To: [email-masked]
Cc: houston <[email-masked]>
Date: Mon, 22 Oct 2001 06:58:13 -0700 (PDT)

Here is the Citizens sheet for September.  Sorry so late.
Thanks,
Mara Bronstein

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Monday, October 22, 2001 8:41 AM
To:	Bronstein, Mara
Subject:	FW: Citizens

Darla is ready to bill citizens for Sept.  I guess we can use Cogans sheet if we are comfortable it is correct.  Let me know if you need anything and when you think we can get this to Darla.  ]

Thanks,

Kim

 -----Original Message-----
From: 	Saucier, Darla  
Sent:	Sunday, October 21, 2001 4:17 PM
To:	Ward, Kim S (Houston)
Subject:	RE: Citizens

Hi Kim,

I am ready to invoice Citizens for September.  Do you have the Griffith sheet ready yet?

Thanks
Darla

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Thursday, October 11, 2001 10:48 AM
To:	Saucier, Darla
Subject:	RE: Citizens

I am back in the office - we are having a conference call this afternoon to iron out the last calculation questions and you will get a final spreadsheet for August and September from Mara Bronstein.  I have not talked to Sarabeth as you have the only copy of the invoice that I had.  Have you talked to Bryce about that invoice?  What do you guys need in order to pay them?

Thanks,
Kim

 -----Original Message-----
From: 	Saucier, Darla  
Sent:	Tuesday, October 09, 2001 3:01 PM
To:	Bike, Anne
Cc:	Ward, Kim S (Houston)
Subject:	Citizens

Hi,  

Just wanted to get an update from you on the Citizens info I asked you about last week.  I am wondering about the payment to John Cogan for Aug production and the EAMR payment due.  Did you talk to Sarabeth about that?

Thanks
Darla